/**************************************************************/
/* paragraph: accordion */

main .paragraph--type--accordion-item	{
	padding: 10px 0 15px;
	background: url(../../../images/rule-accordion-1.gif) 0 0 no-repeat;
	}
main .paragraph--type--accordion-item h2	{
	display: block;
	background: url(../../../images/button-plus-bl.png) 0 0 no-repeat;
  background-position: left 35px;
  background-size: 30px;
	padding: 6px 0 0 43px;
  font-size: 1.6rem;
	min-height: 50px;
	cursor: pointer;
	}
main.body__main article .paragraph--type--accordion-item h2	{
	margin-top: 0;
	}
main .paragraph--type--accordion-item h2:focus	{
	outline: none;
	}
main .paragraph--type--accordion-item h2:hover	{
	background-image: url(../../../images/button-plus-gr.png)
	}
main .paragraph--type--accordion-item h2.ui-state-active	{
	background-image: url(../../../images/button-minus-bl.png)
	}
main .paragraph--type--accordion-item h2.ui-state-active:hover	{
	background-image: url(../../../images/button-minus-gr.png)
	}
